# Uses of Class
org.eclipse.ui.texteditor.AnnotationTypeLookup

Packages that use AnnotationTypeLookup
Package
Description
org.eclipse.ui.editors.text
Provides a standard text editor and concrete document providers based `IFileBuffer` and others directly handling `IFile` and `IStorage` as editor input.

## Uses of AnnotationTypeLookup in org.eclipse.ui.editors.text

Methods in org.eclipse.ui.editors.text that return AnnotationTypeLookup
Modifier and Type
Method
Description
`static AnnotationTypeLookup`
EditorsUI.`getAnnotationTypeLookup()`
Returns the annotation type lookup of this plug-in.